@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: 'Rubik', sans-serif;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden
}
.clearfix:after {
	content: ".";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display: block;
}
.container {
	max-width: 1200px;
	margin: 0 auto;
}
#header-wrapper {
	width: 100%;
	background: url(../images/header-bg.jpg) repeat-x;
}
#header {
	max-width: 1220px;
	height: auto;
	margin: 0px auto;
}
#header-top {
	max-width: 1220px;
	height: 100px;
}
#header-top .logo {
	float: left;
	width: 198px;
	text-align: center;
	margin-top: 21px;
}
#header-top .headetex {
	width: 400px;
	float: left;
	height: 30px;
	border-left: 1px solid #E5E5E5;
	color: #B3B3B3;
	font: bold 14px/24px Arial, Helvetica, sans-serif;
	margin-top: 50px;
	padding-left: 20px;
}
.headetex p {
    margin-top: 0;
    color: #000;
    font-weight: 600;
}
#header-top .gogreen {
	float: left;
	height: 46px;
	width: 81px;
	margin-top: 40px;
	margin-right: 10px;
	margin-left: 10px;
}
.topcontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003366;
	float: right;
	margin-top: 40px;
	font-weight: bold;
	line-height: 20px;
}

.topcontact ul {
    margin: 0;
    padding: 10px 0 0 0;
    display: flex;
    align-items: center;
    grid-gap: 15px;
}

.topcontact ul li{ list-style:none; padding-left:30px; margin-bottom:10px;}


.topcontact .flag1 {
    background: url(../images/flag1.png) no-repeat 0 0;
}

.topcontact .flag2{ background:url(../images/flag2.png) no-repeat;}



#menu {
	max-width: 1220px;
	margin: 0 auto;
	height: 38px;
	background:url(../images/menu-bg.jpg) no-repeat;
}

#menu ul { margin:0 0 0 20px; padding:0;}

#menu ul li { float:left; background:url(../images/star.jpg) no-repeat 0px 13px; list-style:none; padding:10px 16px;}


#menu ul li a{ font-size: 14px; color:#FFFFFF;	font-family: Verdana, Geneva, sans-serif; text-decoration:none;    text-shadow: 1px 1px #313B3D;
 }

#menu ul li a:hover{ color:#003366}


/* Mobile */




.mean-bar span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 42px;
	vertical-align: middle;
	margin-left: 5%;
}
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	width: 100%;
	position: relative;
	padding: 0px 0;
	min-height: 42px;
	z-index: 999999;
	background: #17BAE3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NTVhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM0YTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #17BAE3 0%, #14ABD6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #17BAE3), color-stop(100%, #14ABD6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #17BAE3 0%, #14ABD6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #17BAE3 0%, #14ABD6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #17BAE3 0%, #14ABD6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #17BAE3 0%, #14ABD6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17BAE3', endColorstr='#14ABD6', GradientType=0 ); /* IE6-8 */
	clear: both;
	display: inline-block;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 10px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 2px !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 0px;
}
.mean-nav span {
	margin-left: 1%;
}
.mean-nav span.icon-home, .mean-nav span.icon-portfolio, .mean-nav span.icon-services, .mean-nav span.icon-technical, .mean-nav span.icon-clientele, .mean-nav span.icon-pricing, .mean-nav span.icon-about, .mean-nav span.icon-contact {
	margin-left: 5%;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 0.80em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #17BAE3;
	text-decoration: none;
	font-size: 15px;
	background: #14ABD6;
	transition-property: background;
	transition-duration: .2s;
	transition-timing-function: linear;
	transition-delay: 0;
}
.mean-container .mean-nav ul li li a {
	width: 90%;
	padding: 0.80em 6%;
	border-bottom: 1px solid #015B62;
	opacity: 0.9;
	filter: alpha(opacity=9);
	text-shadow: none !important;
	visibility: visible;
	font-size: 14px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 82%;
	padding: 0.68em 9%;
}
.mean-container .mean-nav ul li li li li a {
	width: 76%;
	padding: 0.68em 12%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background:#2775B4;
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;

	height: 10px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 1px;
	top: 0;
	z-index: 2;
	font-weight: 700;
	font-size: 130%;
	background: #14ABD6;
	line-height: 10px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #026A73;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
#menutoggle {
	display: none;
}



.req-form {
	width: 350px;
	height: 370px;
	position: absolute;
	top: 10px;
	right: 25px;
top:334px;
}
.form-box {
	width: 330px;
	height: 460px !important;
	margin: 10px; 
	background: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: -15px;
	box-shadow: -3px 5px 21px rgb(0 51 102);
}
.form-button {
	width: 187px;
	height: 42px;
	left: 80px;
	margin-top: 10px;
	position: absolute;
}
.form-content {
	font-family: Verdana, Geneva, sans-serif;
	color: #626B73;
	font-size: 11px;
	font-weight: bold;
	margin: 25px;
}


.contactField {
	width: 260px;
	height: 90px;
	border: 1px solid #A5ACB2;
	padding-top: 3px;
	height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #7A7A7A;
}
.contactField1 {
	width: 100px;
	height: 90px;
	border: 1px solid #A5ACB2;
	padding-top: 3px;
	height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #7A7A7A;
}
.image img{
	width:100%;
}
.contactTextarea {
	width: 260px;
	border: 1px solid #A5ACB2;
	height: 50px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #7A7A7A;
}
.required {
	color: #FF0000;
}
#content {
	max-width: 1220px;
	height: auto;
	margin:-2% auto;
	overflow: hidden;
}
.heading h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #003366;
    margin-top: 50px;
    padding: 5px 0 5px 0;
    background: #104f87;
    color: #fff;
}
.heading1 h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 0 5px 0;
    background: #104f87;
}
.heading11 h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 0 5px 0;
    background: #104f87;
}
#sc_item {
	max-width: 1220px;
	height: auto;
	overflow:hidden;
}

.sc_item {
    width: 100%;
    height: 400px;
    float: left;
    position: relative;
    margin: 10px 0 0 0;
}
.sc_item .cont {
    position: absolute;
    right: 0;
    width: 50%;
    height: 80px;
    background: #EBEBEB;
    margin: 30px 0 20px 0;
    top: 0;
}
.sc_item .cont ul {
	margin:0;
	padding:10px;
}


.sc_item .cont1 {
	position:absolute;
	left:168px;
	width:268px;
	height:80px;
	background:#EBEBEB;
	margin:30px 0 20px 0;
}
.sc_item .cont1 ul {
	margin:0;
	padding:10px;
}

.cont1 ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: url(../images/list-icon.png) no-repeat 5px 3px;
    color: #003366;
    list-style: none;
    line-height: 15px;
    padding: 0 0 5px 20px;
}

.itemlist {
	width: 275px;
	height: 140px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
.itemlist img {
	float: left;
}
.itemlist1 {
	width: 230px;
	height: 140px;
	float: left;
	margin-left: 10px;
	margin-top: 20px;
}
.itemlist span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 5px 0 0 10px;
	float: left;
}
.itemlist p, .itemlist1 p {
	color: #003366;
	text-align: left;
	/*font-weight:bold;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.border {
	border-bottom: 1px solid #CCCCCC;
	margin: 20px 0 0px 0;
}
hr {
	border:0 0 1px 0 solid #ccc;
	margin: 10px 0 10px 0;
}
.itemlist1 img {
	margin: 5px 0 10px 80px;
	text-align:center;
}
.itemlist1 .vehicle {
	width: 230px;
	height: 70px;
}
.itemlist1 p {
	font-size: 13px;
	text-align:center;
	margin-left: 0px;
}
.itemlist1 span {
	float: none;
	text-align: center;
	font-size: 14px;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
#footermain {
	width: 100%;
	height: 130px;
	margin-top: 20px;
	background: url(../images/footer-bg.png) repeat-x #5396CD;
	display: flex;
    justify-content: center;
}
.footer {
	max-width: 1220px;
	margin: 0 auto;
}
.footer ul {
	text-align: center;
	list-style: none;
	color: #FFF;
	padding:0;
	overflow:hidden;
}
.footer ul li {
	float: left;
	margin: 5px 10px 0;
}



.footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
}
.footer .copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CFE2F1;
	padding: 5px;
	text-align: center;
}
.footer .link {
	color: #FDDF85;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top:5px;
	font-weight: bold;
	text-align: center;/*padding:1px;*/
}
.link a {
	text-decoration: none;
	color: #FDDF85;
}
.back a {
	color: #1594BE;
	font-weight: normal;
	text-decoration: none;
}
#socialList ul {
	padding:0 10px
}
#socialList a {
	padding-left:25px;
	background-image: url(../images/footer-nav-icon.png);
	background-repeat: no-repeat;
}
#socialList #blog {
	background-position: 0 0;
}
#socialList #twitter {
	background-position: 0 -21px;
}
#socialList #facebook {
	background-position: 0 -43px;
}
#socialList #youtube {
	background-position: 0 -86px;
}
#socialList #linkedin {
	background-position: 0 -64px;
}
#socialList #gplus {
	background-image:url(../images/gpuls.png);
}


#banner-wrapper {
	   width:100%;
    padding: 0px 0 10px 0;
    overflow: hidden;
    margin: 0 auto;
}
.banner-img{
	background: url(../images/School-Bus-GPS-Tracking-System.webp) 0 0 no-repeat;
    background-position: center;
	    height: 700px;
		width:100%;
}

.banner{ float:left;}
.banner img{ max-width:100%; margin: 0 auto;padding: 18px 18px; border-bottom:1px solid #8EB7D7} 
.videocontainer {width: 500px; height:355px; float:left; position:relative;}
.frame {width:519px;height:355px;background:url(../images/video.png) no-repeat;	position: absolute; top: 0;right: -50px;z-index: 100;}
.video {width: 500px; margin-left:75px;}


.videohand{background: url(../images/hand.png) no-repeat;
    width: 519px;
    height: 162px;
    position: absolute;
    z-index: 9999;
    top: 192px;
    right: -48px;
} 


@media screen and (max-width: 800px) {
#header-top { width:100%;  height: auto;  overflow: hidden;}
#header-top .logo {width:30%;  }
.school-bus{flex-direction:column;}
#banner-wrapper img { max-width:100%; height:auto;}
.topcontact{ height: auto; overflow:hidden; float:left; width:100%; }
.topcontact table{   margin:0 auto; width:30%;}
#menu img{  max-width:100%; }
.topcontact ul {
    text-align: center;
    justify-content: center;
}
.topcontact ul li { float:left !important; margin-left:30px !important;}
.form-content{ width:95%;}
#footermain { height:auto; overflow:hidden;}
.footer ul {  padding: 10px 0 0 20px !important; }

.sc_item{ margin-left:25%;  }
.frame, .videohand { display:none;}
.video{ margin-left:40px;}
.banner{ width:50%;}
}


@media screen and (max-width:768px)  {
.video {    margin-left: 20px;}
}


@media screen and (max-width:740px)  {



}



@media screen and (max-width: 680px)  {
#header-top .logo{ width:100%;}
.topcontact ul li { float:left !important; margin-left:30px !important;}
#header-top .headetex {
    margin-top: 20px;
    width: 100%;
    text-align: center;
}
#banner-wrapper, .req-form {  height: auto;  overflow: hidden;  margin: 0 auto;  }
#banner-wrapper{  padding: 15px 0px; }
.form-button{ margin-left:20%;}
.heading h1 { background: url(../images/heading-bg.png) no-repeat top center;  background-size: cover;  height: auto; }
.itemlist { margin-left:35%;  }
.itemlist1 { margin-left:8%;  }
/*#banner-wrapper img{ display:none;  }*/
.banner img{ padding:0; }
.sc_item { margin-left: 16%;}

.videocontainer{    width: 70%;
    overflow: hidden;
    /* position: absolute; */
    height: 350px;
    margin: 0 auto;
}
.banner{ width:100%;}
.bus-images, .bus-content {
    width: auto !important;
}
}


@media screen and (max-width: 568px) {
#header-top .headetex {padding-left: 15px;  }
#header-top .gogreen {  margin-left: 8px; }
.itemlist{ margin-left:10%;}
.itemlist1 { margin-left: 5%;}
#banner-wrapper, .req-form{
	    top: 455px;
}
.image img{
	width:100%;
}
 }
 
@media screen and (max-width: 480px) {
#header-top .headetex{ padding-left:50px;}
#header-top .gogreen{ margin: 10px 40%; }
.topcontact ul li {
    margin-left: 0 !important;
	padding-left: 23px;
	font-size: 14px;
}
.form-button {  margin-left: 10%;}
.itemlist {  margin-left: 25%;  width: 50%;}
.itemlist1 {  margin-left: 20%;  width: 50%;}
.footer ul li{  margin: 15px 5px 0 0; }
#header-top .headetex {   padding-left: 0px;  width: 100%;  height: auto;  text-align: center;  margin-top:20px;}
.sc_item { margin-left: 1%;}
.sc_item .cont{ height:auto; overflow:hidden;  width: 51%;  margin: 20px 0 0 0;}
.videocontainer {width: 90%;}
.topcontact{
	margin-top: 13px;
}
}



@media screen and (max-width: 380px) { 
.form-button {  margin-left: 5%;}
.sc_item {  margin-left: 0;  width: 100%;  height: auto;  overflow: hidden;}


.sc_item .image{ margin:0 auto;  position: inherit;  }
.sc_item .cont{   width: 95%; margin: -15px auto 10px auto;  position: initial; }

.videocontainer {    width: 100%;}
}


@media screen and (max-width: 360px) { 
.itemlist { margin-left: 15%;  width: 80%;}
.itemlist1 {  margin-left: 10%;  width: 80%;}
}

@media screen and (max-width: 320px) { 
.contactField,.contactTextarea{ width:80%;}
.form-button {  margin-left: -6%;}
#content{ margin-top:20px;}
.itemlist p, .itemlist1 p{ text-align:center;}
.itemlist {  margin-left: 20%;  width: 60%;}
.footer ul li{ padding:0 2px;  margin: 15px 9px 0 0; }
.video {    margin-left: 0px;}
.req-form {
    right: 0;
}
}

.quick-container {
    padding: 0;
    margin: 0;
    position: fixed;
    right:-110px;
    top: 40%;
    width: 159px;
    z-index: 999999;
}
.quick{margin:0;padding:0;}
.quick li {
    list-style-type: none;
    background-color: #003366;
    color: #fff;
    height: 50px;
    padding: 0;
    margin: 0 0 1px 0;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    cursor: pointer;
}
.quick li a {
	display: inline!important;
	text-decoration: none;
}
.quick li img {
    float: left;
    margin: 9px 9px;
    margin-right: 14px;
    padding: 4px;
	    width: 22px !important;
    height: 22px !important;
}
.quick li p {
    padding-top: 5px;
    margin: 0;
    text-align: left;
    line-height: 20px;
    font-size: 14px;
    color: #fff!important;
}
.quick li:hover {
    margin-left: -140px;
}
.school-bus {
    display: flex;
    align-items: center;
}
.bus-images, .bus-content{
	width:50%;
}
.bus-content ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: url(../images/list-icon.png) no-repeat 4px 8px;
    color: #003366;
    list-style: none;
    line-height: 30px;
    padding-left: 30px;
}
.image{
	text-align:center;
}
.about-fact {
    text-align: center;
    position: relative;
    padding: 57px 0 18px;
}
.custom-text {
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    color: #241D25;
    margin-bottom: 44px;
}
.counter-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 100;
    color: #000;
}
.count-box {
    font-size: 40px;
    line-height: 48px;
    color: #F45000;
    font-weight: 100;
}
.count-box {
    font-size: 40px;
    line-height: 48px;
    color: #F45000;
    font-weight: 100;
}
.counter-column {
    width: 25%;
    border-right: 1px solid #000;
    height: 140px;
}
.row{
	display:flex;
}
.bus-content h2{
	margin-left: 44px;
    color: #f45000;
    font-size: 24px;
}
.video-part, .content-part{
	width:50%;
	padding-left: 20px;
}
.video-section{
	display:flex;
	align-items:center;
}
.content-part h2{
	 color: #f45000;
    font-size: 24px;
}
.content-part p{
	 color: #000;
    font-size: 18px;
	text-align:justify;
}